using System.ComponentModel;

namespace RB_MES_API.Models
{
    /// <summary>
    /// 供应商
    /// </summary>
    public class TB_BS_SUP
    {
        [DisplayName("供应商编码")]
        public string SUP_ID { get; set; } = string.Empty;
        [DisplayName("供应商名称")]
        public string FName { get; set; } = string.Empty;
        [DisplayName("禁用")]
        public string DISABLE { get; set; } = "N";
        [DisplayName("ERP供应商编码")]
        public string ERP_SUP_ID { get; set; } = string.Empty;
    }
}
